Ubuntu

Ubuntu 12.04 freezes with nvidia drivers

Reported by Hein on 2012-08-05
110
This bug affects 21 people
Affects Status Importance Assigned to Milestone
nvidia-graphics-drivers (Ubuntu)
Medium
Unassigned

Bug Description

After activiting Nvidia drivers complete freezes (only hard reset works). Mouse cursor moves, all else seems to come to an instant halt.

Hardware: Acer Aspire 7520, Geforce 8400m G (shared memory).

(Re)installing Nouveau drivers 'solves' the problem. Newer Nvidia drivers from PPA unsucceslful as well (same problem).

Laptop works like a charm with 11.10 and nvidia drivers.

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: linux-image-3.2.0-27-generic 3.2.0-27.43
ProcVersionSignature: Ubuntu 3.2.0-27.43-generic 3.2.21
Uname: Linux 3.2.0-27-generic x86_64
NonfreeKernelModules: nvidia
AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24.
ApportVersion: 2.0.1-0ubuntu11
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: hein 1932 F.... pulseaudio
CRDA:
 country NL:
  (2402 - 2482 @ 40), (N/A, 20)
  (5170 - 5250 @ 40), (N/A, 20), NO-OUTDOOR
  (5250 - 5330 @ 40), (N/A, 20), NO-OUTDOOR, DFS
  (5490 - 5710 @ 40), (N/A, 27), DFS
Card0.Amixer.info:
 Card hw:0 'NVidia'/'HDA NVidia at 0xf0880000 irq 21'
   Mixer name : 'Realtek ALC268'
   Components : 'HDA:10ec0268,10250126,00100003 HDA:14f12c06,10250126,00100000'
   Controls : 26
   Simple ctrls : 14
Date: Sun Aug 5 20:48:28 2012
HibernationDevice: RESUME=UUID=8ec5ad0a-4378-4d68-a4d4-d35c9b66570e
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
MachineType: Acer Aspire 7520
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 LANG=nl_NL.UTF-8
 SHELL=/bin/bash
ProcFB: 0 VESA VGA
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-27-generic root=UUID=613ca040-8bae-4af8-8b6a-33d7d98e49a7 ro quiet splash vt.handoff=7
RelatedPackageVersions:
 linux-restricted-modules-3.2.0-27-generic N/A
 linux-backports-modules-3.2.0-27-generic N/A
 linux-firmware 1.79
SourcePackage: linux
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 07/12/2007
dmi.bios.vendor: Acer
dmi.bios.version: V1.05
dmi.board.name: Fuquene
dmi.board.vendor: Acer
dmi.board.version: N/A
dmi.chassis.type: 10
dmi.chassis.vendor: Acer
dmi.chassis.version: N/A
dmi.modalias: dmi:bvnAcer:bvrV1.05:bd07/12/2007:svnAcer:pnAspire7520:pvrV1.05:rvnAcer:rnFuquene:rvrN/A:cvnAcer:ct10:cvrN/A:
dmi.product.name: Aspire 7520
dmi.product.version: V1.05
dmi.sys.vendor: Acer

Hein (hhanssen) wrote :
Brad Figg (brad-figg) on 2012-08-05
Changed in linux (Ubuntu):
status: New → Confirmed
Hein (hhanssen) wrote :

Version 173 of the Nvidia seems to be less troublesome. Screen is 'strobing' a little, youtube videos play very slow, but no quick and total freezing, like with Nvidia current.

Joseph Salisbury (jsalisbury) wrote :

Would it be possible for you to test the latest upstream kernel? Refer to https://wiki.ubuntu.com/KernelMainlineBuilds . Please test the latest v3.5kernel[0] (Not a kernel in the daily directory) and install both the linux-image and linux-image-extra .deb packages.

Once you've tested the upstream kernel, please remove the 'needs-upstream-testing' tag. Please only remove that one tag and leave the other tags. This can be done by clicking on the yellow pencil icon next to the tag located at the bottom of the bug description and deleting the 'needs-upstream-testing' text.

If this bug is fixed in the mainline kernel, please add the following tag 'kernel-fixed-upstream'.

If the mainline kernel does not fix this bug, please add the tag: 'kernel-bug-exists-upstream'.

If you are unable to test the mainline kernel, for example it will not boot, please add the tag: 'kernel-unable-to-test-upstream'.
Once testing of the upstream kernel is complete, please mark this bug as "Confirmed".

Thanks in advance.

[0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.6-rc1-quantal/

Changed in linux (Ubuntu):
importance: Undecided → Medium
status: Confirmed → Incomplete
tags: added: needs-upstream-testing
Hein (hhanssen) wrote :

I've searched for a 3.5.0 kernel for Precise at KernelMainlineBuilds but couldn't find it. Installed a 3.5.0 kernel following instruction found on ubuntuforum from PPA. Kernel was installed, but my system booted in 640-480 resolution with notifications at boot up that the screen wasn't recognized. Nividia drivers were disabled, so I tried to switch them on with the respective tool - but this was not succesful - probably because the screen was not recognized. Didn't have the time to tinker with the x-configuration yesterday.

I see that you provide also a 3.6 kernel for quantal in the link at the bottom of your message. Can a quantal kernel be tested on precise?? I would like to try again, if you would provide me with a link to the (3.5) kernel you want me to test.

Sorry, I'm not a (very) technical user, but I'm very willing to help. It's a shame that the proprietary Nvidia driver that worked on previous versions like a charm on my system now renders my system completely useless.

Hein (hhanssen) wrote :

sudo add-apt-repository ppa:upubuntu-com/kernel-i386
sudo apt-get update
sudo apt-get install linux

(this was what I did)

Hein (hhanssen) wrote :

of course the first line was

sudo add-apt-repository ppa:upubuntu-com/kernel-amd64

The issue here seems to stem from the Nvidia drivers. I'm reassigning this to the nvidia-graphics-drivers package for better visibility.

Also, just as an added note, I'm not familiar with any kernels being provided from the PPA you noted (ppa:upubuntu-com/kernel-amd64).

affects: linux (Ubuntu) → nvidia-graphics-drivers (Ubuntu)
Changed in nvidia-graphics-drivers (Ubuntu):
status: Incomplete → New
summary: - Ubuntu 12.04 freezes with nividia drivers
+ Ubuntu 12.04 freezes with nvidia drivers
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in nvidia-graphics-drivers (Ubuntu):
status: New → Confirmed
Hein (hhanssen) wrote :

Reported by Brian Colburn under bug # 993187:

Using
NVIDIA accelerated graphics driver (version 173)
(Crashes)

Changed by:
NVIDIA accelerated graphocs driver (post-release updates) (version 173-updates).

Activated, closed and rebooted.

According to the reporter system got more stable : 14 hours without freeze.

Stefan Leitner (s-o-l) wrote :

i had the same freezing problems on Linux-x86... trying out now NVIDIA accelerated graphics driver (post-release updates) (current version - 295.49).

hope it will minimize the freezes... changing to terminal is not working (Ctrl+Alt+F1), just moving the mouse... connecting through ssh is still working, showing Xorg process taking 100% CPU...

Stefan Leitner (s-o-l) wrote :

So after 13 hours and about 45 minutes it the system hung up again, all frozen expect mouse movement - i could connect to my PC and added dmesg (and lspci and uname -a) to this attachment...

hope it helps someone to find the problem...

Download full text (3.8 KiB)

@ stefan. Did you try to deactivate nvidia drivers and thus using nouveau drivers? This made my system stable as far as I can tell.

Hein
Verzonden vanaf mijn BlackBerry®-toestel

-----Original Message-----
From: Stefan Leitner <email address hidden>
Sender: <email address hidden>
Date: Fri, 31 Aug 2012 12:01:49
To: <email address hidden>
Reply-to: Bug 1033263 <email address hidden>
Subject: [Bug 1033263] Re: Ubuntu 12.04 freezes with nvidia drivers

So after 13 hours and about 45 minutes it the system hung up again, all
frozen expect mouse movement - i could connect to my PC and added dmesg
(and lspci and uname -a) to this attachment...

hope it helps someone to find the problem...

** Attachment added: "dmesg after freeze with nvidia driver"
   https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers/+bug/1033263/+attachment/3285629/+files/dmesg.txt

--
You received this bug notification because you are subscribed to the bug
report.
https://bugs.launchpad.net/bugs/1033263

Title:
  Ubuntu 12.04 freezes with nvidia drivers

Status in “nvidia-graphics-drivers” package in Ubuntu:
  Confirmed

Bug description:
  After activiting Nvidia drivers complete freezes (only hard reset
  works). Mouse cursor moves, all else seems to come to an instant halt.

  Hardware: Acer Aspire 7520, Geforce 8400m G (shared memory).

  (Re)installing Nouveau drivers 'solves' the problem. Newer Nvidia
  drivers from PPA unsucceslful as well (same problem).

  Laptop works like a charm with 11.10 and nvidia drivers.

  ProblemType: Bug
  DistroRelease: Ubuntu 12.04
  Package: linux-image-3.2.0-27-generic 3.2.0-27.43
  ProcVersionSignature: Ubuntu 3.2.0-27.43-generic 3.2.21
  Uname: Linux 3.2.0-27-generic x86_64
  NonfreeKernelModules: nvidia
  AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24.
  ApportVersion: 2.0.1-0ubuntu11
  Architecture: amd64
  AudioDevicesInUse:
   USER PID ACCESS COMMAND
   /dev/snd/controlC0: hein 1932 F.... pulseaudio
  CRDA:
   country NL:
    (2402 - 2482 @ 40), (N/A, 20)
    (5170 - 5250 @ 40), (N/A, 20), NO-OUTDOOR
    (5250 - 5330 @ 40), (N/A, 20), NO-OUTDOOR, DFS
    (5490 - 5710 @ 40), (N/A, 27), DFS
  Card0.Amixer.info:
   Card hw:0 'NVidia'/'HDA NVidia at 0xf0880000 irq 21'
     Mixer name : 'Realtek ALC268'
     Components : 'HDA:10ec0268,10250126,00100003 HDA:14f12c06,10250126,00100000'
     Controls : 26
     Simple ctrls : 14
  Date: Sun Aug 5 20:48:28 2012
  HibernationDevice: RESUME=UUID=8ec5ad0a-4378-4d68-a4d4-d35c9b66570e
  InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
  MachineType: Acer Aspire 7520
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   LANG=nl_NL.UTF-8
   SHELL=/bin/bash
  ProcFB: 0 VESA VGA
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-27-generic root=UUID=613ca040-8bae-4af8-8b6a-33d7d98e49a7 ro quiet splash vt.handoff=7
  RelatedPackageVersions:
   linux-restricted-modules-3.2.0-27-generic N/A
   linux-backports-modules-3.2.0-27-generic N/A
   linux-firmware 1.79
  SourcePackage: linux
  UpgradeStatus: No up...

Read more...

Hein (hhanssen) wrote :

Nvidia just released new drivers.
http://www.nvidia.co.uk/object/linux-display-amd64-304.43-driver-uk.html

Some of the bug fix descriptions look like a solution for the problems I have (playing youtube videos, or just starting firefox caused problems on my machine/ hangs). Just don't know how to (easily) install these drivers to test them:

Fixed a bug that caused pre-release versions of X.Org xserver 1.13 to crash when certain GLX operations were performed, such as when starting Firefox.
Fixed a bug that caused VDPAU to hang when expanding the YouTube Flash Player.
Fixed a bug that caused gnome-settings-daemon to revert display configuration changes made by nvidia-settings.
Updated nvidia-settings to use RandR per-CRTC gamma control, when available. When controlling an X server with support for RandR 1.2, nvidia-settings will display the color correction widget as a tab within each display device page, instead of a per-X screen color correction page.
Fixed a bug that prevented the display palette from being updated immediately after an application called XStoreColors.
Added the ability to select and move X screens in the "X Server Display Configuration" page of nvidia-settings via Ctrl-(Left)Click + Drag.

This is how I install nvidia drivers (note that you will need to install everytime you upgrade your kernel, since I don't know if there is an automated script)

go in tty1 (CTRL+ALT+F1)
logon
sudo /etc/init.d/lightdm stop (or sudo /etc/init.d/gdm stop)
cd directory_where_the_driver_is
chmod +x driver_name
sudo ./driver_name

sudo /etc/init.d/lightdm start (or sudo /etc/init.d/gdm start)

have fun (I prefer to reboot the machine when I install a driver, but I'm pretty sure this is not needed)
---
Ubuntu Bug Squad volunteer triager
http://wiki.ubuntu.com/BugSquad

according to [1] ubuntu quantal has version 304.43-0ubuntu2.

So maybe you will just need to ask for a backport to precise or wait for an update.

(I'll try asap to build them in my ppa)

[1] https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers/+publishinghistory

(just enable precise-proposed and you will get the update)

I have ubuntu 12.04 and the latest and greatest nv driver 4.304.43 and my E6510 Dell still suffers on crashes. Crashes which can be aborted, any reisub methods... only poweroff button helps. Here are my downtimes till time when I'm using a 12.04:

crash 2012-07-20 22:26:26 -> up 2012-07-20 22:29:49 = 00:03:23 (203 s)
crash 2012-08-07 21:05:38 -> up 2012-08-07 21:19:29 = 00:13:51 (831 s)
crash 2012-08-07 22:37:09 -> up 2012-08-07 22:40:40 = 00:03:31 (211 s)
crash 2012-08-12 17:36:20 -> up 2012-08-12 18:20:58 = 00:44:38 (2678 s)
crash 2012-08-16 10:27:22 -> up 2012-08-16 10:33:18 = 00:05:56 (356 s)
crash 2012-08-21 19:37:52 -> up 2012-08-21 19:38:14 = 00:00:22 (22 s)
crash 2012-09-01 23:14:06 -> up 2012-09-01 23:17:22 = 00:03:16 (196 s)
crash 2012-09-19 10:53:17 -> up 2012-09-19 10:55:38 = 00:02:21 (141 s)

so laptop crashes very often... and hardly can be runnable during 2 weeks without crash.. (I'm using suspend/resume to my laptop).. :-( So I think that 304.43 are different then from ubuntu 12.04 package but still is unusable and unstable.

Perre (jeroen-vandeperre) wrote :

Hello,

I'm suffering from the same issues since upgrading to Ubuntu 12.04 LTS. (crashes are happening on a daily base)

I switched on the latest version from the nvidia driver (current updates version instead of the recommended version) but this did not help. (laptop was sitting crashed this morning after being powered on during the weekend).

(dell latitude e6520)

I see there is a new kernel 3.2.0.31 available. I'll install this right away and hopefully this brings some improvement.

Perre, thanks for info about dell... Another option is nouveau... Currently I'm switched to nouveau driver and testing my laptop... but from 19/09 I've got 2 crashes!.. :-(

Perre (jeroen-vandeperre) wrote :

Hi,

This morning my laptop was crashed again. So the new 3.2.0.31 kernel did not resolve the problem. Laptop was sitting overnight with firefox, evolution, remote desktop and some terminals (running a ping) open. Nvidia driver is still the latest-updates version (=closed source by nvidia if i'm not mistaken).

Don't know if it is important: i'm using sslvpn (by juniper) and to use that i've installed java_jre1.7.0* (so not the default java which is supplied with ubuntu)

Are there any logfiles you guys like to see? Just let me know which ones (and where to find them).

Greetz

Perre

Hein (hhanssen) wrote :

@ Perre.
Don't think it's Java related. I've got the standard java option installed that comes with Ubuntu and my machine crashes with Nvidia Drivers.

My laptop runs almost without crashed on the 173 version of the Nvidia drivers, but seems to run completely stable if I disable Nvidia drivers completely (this will activate the open source Nouveau drivers). Nouvuau drivers aren't bad at all, as long as you don't plan to run 3D games in my opinion. Perhaps you can try this?

I'm still running 12.04 on an external HD to test it and I have managed to get an almost acceptable stabililty with driver version 173, but I'm currently testing without Nvidia drivers, thus with Nouveau drivers and this seems to be completely stable.

There are other bugs with Ivy bridge systems etc. that cause 12.04 to come to a complete freeze, but these bugs seem to be more kernel related.

sai (stkperson) on 2012-10-09
description: updated
Perre (jeroen-vandeperre) wrote :

Hello,

I see the status is confirmed but no one is assigned to it. My laptop keeps crashing crashing every 1 to 2 days on 12.04. (it was rock solid on the previous versions. Running for weeks/months without a reboot.)

If some one tells me which logs to collect i'm more then happy to supply them.

Greetz

Perre

Koopee (koopee1234) wrote :

Perre: Do you use hard drive encryption? My home folder is encrypted and I experience crashes.
Does this issue exist with an unencrypted computer?

Lorant Nemeth (loci) wrote :

With a fresh install of 12.10, lifebook E8410 ( Nvidia 8400M G):
- default nouveau driver messes up screen (all kind of artifacts)
- latest closed source diver (from Nvidia 304.64 ) causes lockups both with unity and gnome-shell

Focusing on the nvidia driver problem:
- although system is not responding to any user interaction, I'm able to log-in via ssh and reboot (sometimes I'm even able to use ctrl+alt+f1, then ctrl+alt+del to reboot, but all the time I see the locked up graphical interface)
- also applications like skype, date-time... seem to crash often, but I'm not sure if these are related

akI (azeone123) wrote :

I can confirm this on 12.04 LTS and also on 12.10 with a very fresh install of ubuntu.

Its absolutely regardless which nvidia driver i activate (current, current-updates, experimental) the desktop freezes randomly with ativated nvidia driver.
Sometimes the system freezes complete, desktop, mouse and keyboard are stocked.
Sometimes only the keyboard and desktop freezes. and i can move the cursor but are not able to make the dekstop response do any kind of mouse interacting.

If i change back to NV driver the system runs stable.

Also this only happens the very first boot on the day. If i restart my system i can run it for hours without any problem.
For now i have deactivated the nvidia drivers, hopefully someone can fix this.

I also can confirm (but im not sure) that this must have to do with unity as im running a dualboot system with 12.04 LTS and Ubuntu Studio 12.10. On Ubuntu Studio which uses XFCE the system runs stable with the latest nvidia driver activated.

Hein (hhanssen) wrote :
Download full text (4.3 KiB)

If it's an old card installing version 173 from Nvidia may help to stabilize your system. Performance is not great though, but it helps with my 12.10 version. Hope 13.04 will be better.
Verzonden vanaf mijn BlackBerry®-toestel

-----Original Message-----
From: akI <email address hidden>
Sender: <email address hidden>
Date: Sun, 14 Apr 2013 05:50:41
To: <email address hidden>
Reply-to: Bug 1033263 <email address hidden>
Subject: [Bug 1033263] Re: Ubuntu 12.04 freezes with nvidia drivers

I can confirm this on 12.04 LTS and also on 12.10 with a very fresh
install of ubuntu.

Its absolutely regardless which nvidia driver i activate (current, current-updates, experimental) the desktop freezes randomly with ativated nvidia driver.
Sometimes the system freezes complete, desktop, mouse and keyboard are stocked.
Sometimes only the keyboard and desktop freezes. and i can move the cursor but are not able to make the dekstop response do any kind of mouse interacting.

If i change back to NV driver the system runs stable.

Also this only happens the very first boot on the day. If i restart my system i can run it for hours without any problem.
For now i have deactivated the nvidia drivers, hopefully someone can fix this.

I also can confirm (but im not sure) that this must have to do with
unity as im running a dualboot system with 12.04 LTS and Ubuntu Studio
12.10. On Ubuntu Studio which uses XFCE the system runs stable with the
latest nvidia driver activated.

--
You received this bug notification because you are subscribed to the bug
report.
https://bugs.launchpad.net/bugs/1033263

Title:
  Ubuntu 12.04 freezes with nvidia drivers

Status in “nvidia-graphics-drivers” package in Ubuntu:
  Confirmed

Bug description:
  After activiting Nvidia drivers complete freezes (only hard reset
  works). Mouse cursor moves, all else seems to come to an instant halt.

  Hardware: Acer Aspire 7520, Geforce 8400m G (shared memory).

  (Re)installing Nouveau drivers 'solves' the problem. Newer Nvidia
  drivers from PPA unsucceslful as well (same problem).

  Laptop works like a charm with 11.10 and nvidia drivers.

  ProblemType: Bug
  DistroRelease: Ubuntu 12.04
  Package: linux-image-3.2.0-27-generic 3.2.0-27.43
  ProcVersionSignature: Ubuntu 3.2.0-27.43-generic 3.2.21
  Uname: Linux 3.2.0-27-generic x86_64
  NonfreeKernelModules: nvidia
  AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24.
  ApportVersion: 2.0.1-0ubuntu11
  Architecture: amd64
  AudioDevicesInUse:
   USER PID ACCESS COMMAND
   /dev/snd/controlC0: hein 1932 F.... pulseaudio
  CRDA:
   country NL:
    (2402 - 2482 @ 40), (N/A, 20)
    (5170 - 5250 @ 40), (N/A, 20), NO-OUTDOOR
    (5250 - 5330 @ 40), (N/A, 20), NO-OUTDOOR, DFS
    (5490 - 5710 @ 40), (N/A, 27), DFS
  Card0.Amixer.info:
   Card hw:0 'NVidia'/'HDA NVidia at 0xf0880000 irq 21'
     Mixer name : 'Realtek ALC268'
     Components : 'HDA:10ec0268,10250126,00100003 HDA:14f12c06,10250126,00100000'
     Controls : 26
     Simple ctrls : 14
  Date: Sun Aug 5 20:48:28 2012
  HibernationDevice: RESUME=UUID=8ec5ad0a-4378-4d68-a4d4-d35c9...

Read more...

Hein (hhanssen) wrote :
Download full text (4.3 KiB)

12.04 was in my case a total failure with freezes every 10 minutes or so. 12.10 was stable for 2 or 3 hours. 12.10 seems to be a bit more stable with latest nvidia drivers.
Verzonden vanaf mijn BlackBerry®-toestel

-----Original Message-----
From: akI <email address hidden>
Sender: <email address hidden>
Date: Sun, 14 Apr 2013 05:50:41
To: <email address hidden>
Reply-to: Bug 1033263 <email address hidden>
Subject: [Bug 1033263] Re: Ubuntu 12.04 freezes with nvidia drivers

I can confirm this on 12.04 LTS and also on 12.10 with a very fresh
install of ubuntu.

Its absolutely regardless which nvidia driver i activate (current, current-updates, experimental) the desktop freezes randomly with ativated nvidia driver.
Sometimes the system freezes complete, desktop, mouse and keyboard are stocked.
Sometimes only the keyboard and desktop freezes. and i can move the cursor but are not able to make the dekstop response do any kind of mouse interacting.

If i change back to NV driver the system runs stable.

Also this only happens the very first boot on the day. If i restart my system i can run it for hours without any problem.
For now i have deactivated the nvidia drivers, hopefully someone can fix this.

I also can confirm (but im not sure) that this must have to do with
unity as im running a dualboot system with 12.04 LTS and Ubuntu Studio
12.10. On Ubuntu Studio which uses XFCE the system runs stable with the
latest nvidia driver activated.

--
You received this bug notification because you are subscribed to the bug
report.
https://bugs.launchpad.net/bugs/1033263

Title:
  Ubuntu 12.04 freezes with nvidia drivers

Status in “nvidia-graphics-drivers” package in Ubuntu:
  Confirmed

Bug description:
  After activiting Nvidia drivers complete freezes (only hard reset
  works). Mouse cursor moves, all else seems to come to an instant halt.

  Hardware: Acer Aspire 7520, Geforce 8400m G (shared memory).

  (Re)installing Nouveau drivers 'solves' the problem. Newer Nvidia
  drivers from PPA unsucceslful as well (same problem).

  Laptop works like a charm with 11.10 and nvidia drivers.

  ProblemType: Bug
  DistroRelease: Ubuntu 12.04
  Package: linux-image-3.2.0-27-generic 3.2.0-27.43
  ProcVersionSignature: Ubuntu 3.2.0-27.43-generic 3.2.21
  Uname: Linux 3.2.0-27-generic x86_64
  NonfreeKernelModules: nvidia
  AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24.
  ApportVersion: 2.0.1-0ubuntu11
  Architecture: amd64
  AudioDevicesInUse:
   USER PID ACCESS COMMAND
   /dev/snd/controlC0: hein 1932 F.... pulseaudio
  CRDA:
   country NL:
    (2402 - 2482 @ 40), (N/A, 20)
    (5170 - 5250 @ 40), (N/A, 20), NO-OUTDOOR
    (5250 - 5330 @ 40), (N/A, 20), NO-OUTDOOR, DFS
    (5490 - 5710 @ 40), (N/A, 27), DFS
  Card0.Amixer.info:
   Card hw:0 'NVidia'/'HDA NVidia at 0xf0880000 irq 21'
     Mixer name : 'Realtek ALC268'
     Components : 'HDA:10ec0268,10250126,00100003 HDA:14f12c06,10250126,00100000'
     Controls : 26
     Simple ctrls : 14
  Date: Sun Aug 5 20:48:28 2012
  HibernationDevice: RESUME=UUID=8ec5ad0a-4378-4d68-a4d4-d35c9b66570e
  I...

Read more...

Jeremy Wilkins (jer-wilkins) wrote :

Identical issue. Attaching (possibly) relevant logs (jdw.*). Unable to make heads or tails of them here.

Jeremy Wilkins (jer-wilkins) wrote :
Jeremy Wilkins (jer-wilkins) wrote :
Jeremy Wilkins (jer-wilkins) wrote :
Perre (jeroen-vandeperre) wrote :

I recently upgraded to 12.10 and since then i've yet to experience the first crash. Before it crashed almost daily and now it has been stable for over one and a half week. So for me this seems to have helped. Maybe some of you out there have some use for this information.

To post a comment you must log in.